Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883624 - [abrt] totem-3.4.3-1.fc17: allocator_memalign: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.4.3-1.fc17: allocator_memalign: Process /usr/bin/totem was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:948dd459f2c7928a51c21908669...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 02:21 UTC by ahmed adly
Modified: 2013-07-31 21:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:20:27 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (238.71 KB, text/plain)
2012-12-05 02:21 UTC, ahmed adly
no flags Details
File: environ (1.33 KB, text/plain)
2012-12-05 02:21 UTC, ahmed adly
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-05 02:21 UTC, ahmed adly
no flags Details
File: backtrace (785.64 KB, text/plain)
2012-12-05 02:22 UTC, ahmed adly
no flags Details
File: smolt_data (3.16 KB, text/plain)
2012-12-05 02:22 UTC, ahmed adly
no flags Details
File: cgroup (125 bytes, text/plain)
2012-12-05 02:22 UTC, ahmed adly
no flags Details
File: xsession_errors (106 bytes, text/plain)
2012-12-05 02:22 UTC, ahmed adly
no flags Details
File: executable (14 bytes, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details
File: maps (118.08 KB, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details
File: dso_list (23.42 KB, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details
File: var_log_messages (308 bytes, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details
File: open_fds (1.36 KB, text/plain)
2012-12-05 02:23 UTC, ahmed adly
no flags Details

Description ahmed adly 2012-12-05 02:21:12 UTC
Version-Release number of selected component:
totem-3.4.3-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        totem '/home/wt/Downloads/Father fucks young innocent daughter at midnight on couch.flv'
crash_function: allocator_memalign
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 allocator_memalign at gslice.c:1381
: #6 allocator_add_slab at gslice.c:1252
: #7 slab_allocator_alloc_chunk at gslice.c:1300
: #8 magazine_cache_pop_magazine at gslice.c:724
: #9 thread_memory_magazine1_reload at gslice.c:794
: #10 g_slice_alloc at gslice.c:992
: #11 g_list_prepend at glist.c:275
: #12 gtk_window_list_toplevels at gtkwindow.c:2400
: #13 gtk_grab_notify at gtkmain.c:2001
: #14 gtk_device_grab_remove at gtkmain.c:2166

Comment 1 ahmed adly 2012-12-05 02:21:28 UTC
Created attachment 657868 [details]
File: core_backtrace

Comment 2 ahmed adly 2012-12-05 02:21:31 UTC
Created attachment 657869 [details]
File: environ

Comment 3 ahmed adly 2012-12-05 02:21:35 UTC
Created attachment 657870 [details]
File: limits

Comment 4 ahmed adly 2012-12-05 02:22:19 UTC
Created attachment 657871 [details]
File: backtrace

Comment 5 ahmed adly 2012-12-05 02:22:22 UTC
Created attachment 657872 [details]
File: smolt_data

Comment 6 ahmed adly 2012-12-05 02:22:24 UTC
Created attachment 657873 [details]
File: cgroup

Comment 7 ahmed adly 2012-12-05 02:22:26 UTC
Created attachment 657874 [details]
File: xsession_errors

Comment 8 ahmed adly 2012-12-05 02:23:09 UTC
Created attachment 657875 [details]
File: executable

Comment 9 ahmed adly 2012-12-05 02:23:20 UTC
Created attachment 657876 [details]
File: maps

Comment 10 ahmed adly 2012-12-05 02:23:24 UTC
Created attachment 657877 [details]
File: dso_list

Comment 11 ahmed adly 2012-12-05 02:23:26 UTC
Created attachment 657878 [details]
File: proc_pid_status

Comment 12 ahmed adly 2012-12-05 02:23:29 UTC
Created attachment 657879 [details]
File: var_log_messages

Comment 13 ahmed adly 2012-12-05 02:23:31 UTC
Created attachment 657880 [details]
File: open_fds

Comment 14 Fedora End Of Life 2013-07-03 20:51:14 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-07-31 21:20:32 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.